﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Understanding Control Center</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h2>Understanding Control Center</h2>
        <p MadCap:conditions="Default.v55X">Saviynt’s Control Center  provides a centralized and an interactive platform to manage various identity objects, configurations and services in cloud platforms such as AWS and GCP, access governance data such as scanned sensitive files, track compliance issues, and manage health of applications such as SAP and Workday. These details are shown as a trend graph and in a tabular form for different personas namely IGA Owner, Platform Owner, Data Owner, Compliance Owner, and Application Owner. Currently, these features are available for IGA Owner only. The <b>Control Center</b> provides a separate Home page for each persona. Based on the query defined for the analytics control, Saviynt Identity Governance and Administration (IGA) fetches relevant records, calculates the violation count values (threshold value, delta percentage value, delta value) and displays them in the <b>Control Center</b> module.</p>
        <p MadCap:conditions="Default.v55X">(Saviynt’s Control Center is available from the Release v5.5SP3.)</p>
        <p MadCap:conditions="Default.v2020X,Default.v2021X">Saviynt’s Control Center  provides a centralized and an interactive platform to manage various identity objects, configurations and services in cloud platforms such as AWS and GCP, access governance data such as scanned sensitive files, track compliance issues, and manage health of applications such as SAP and Workday. These details are shown as a trend graph and in a tabular form for different personas namely IGA Owner, Platform Owner, Data Owner, Compliance Owner, and Application Owner. Currently, these features are available for IGA Owner only. The <b>Control Center</b> provides a separate Home page for each persona. Based on the query defined for the analytics control, Saviynt Identity Governance and Administration (IGA) fetches relevant records, calculates the violation count values (threshold value, delta percentage value, delta value) and displays them in the <b>Control Center</b> module.</p>
        <p MadCap:conditions="Default.v2021X,Default.v2020X">(Saviynt’s Control Center is available from the release v2020.0 release and later)</p>
        <p MadCap:conditions="Default.v55X">The persona owners are notified over email about the top 3 KPIs for the persona across all Topics and Books, the link to the KPI details page is also available in the email.</p>
        <div class="info" MadCap:conditions="Default.v55X" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
            <p class="note"> This capability is available from release v5.5 SP5.</p>
        </div>
        <p MadCap:conditions="Default.v2021X,Default.v2020X">The persona owners are notified over email about the top 3 KPIs for the persona across all Topics and Books, the link to the KPI details page is also available in the email.</p>
        <p MadCap:conditions="Default.v2020X,Default.v2021X">This capability is available from release v2020.1 onwards.</p>
        <p>
            <img src="../Resources/Images/Control Center12.jpg" style="width: 700px;height: 300px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure: Control Center Home page</p>
        <h3><a name="Control"></a>Control Center Components</h3>
        <p>Topics, books and KPIs (Key Performance Indicators) are different components in the <b>Control Center</b>.</p>
        <h4>Topics and Focus cards</h4>
        <p>
            <img src="../Resources/Images/topics1.jpg" /> </p>
        <p>Figure: Topics</p>
        <p>Topics are key areas that each persona must focus on. Topic details are shown as focus card and a focus card highlights the most severe KPIs in a topic.</p>
        <p>Each focus card is identified by a topic name (for example, Identity Store). A topic can be associated with multiple books.</p>
        <p>A focus card shows the following details: KPI name, current violation count for the KPI, delta percentage change in violation data, delta value for the KPI and the violation data as a trend filter for the last 7 days, 1 month, 3 months, 6 months, or 1 year.</p>
        <h4>Books and KPIs</h4>
        <p>
            <img src="../Resources/Images/booksandkpi.jpg" />
        </p>
        <p>Figure: Books and KPIs section</p>
        <p>Books are sections within a topic. Each book is a collection of KPIs.</p>
        <p>For example, the topic Identity Store topic is associated with books namely: Users, Accounts, Entitlements, Roles, Privileged Accounts and the KPIs associated with the book are: Orphan Accounts, Dormant Accounts, and Duplicate Accounts.</p>
        <p>The KPI represents the metrics that contributes to the severity of the book. KPIs can be of two types: positive KPI or negative KPI.</p>
        <ul>
            <li>
                <p>If the KPI is positive, an increase in the violation count shows the delta percentage value with an <b>Up arrow</b> icon.</p>
                <p>For example, the violation count showing the number of accounts created via birthright access is a positive KPI because an increase in this KPI value indicates that the users are granted access via automated provisioning.</p>
            </li>
            <li>
                <p>If a KPI is negative, a decrease in the violation count shows the delta percentage value with a <b>Down arrow</b> icon.</p>
                <p>For example, the violation count showing the number of inactive accounts for active users is a negative KPI because an increase in this KPI indicates that the users cannot access their accounts.</p>
            </li>
        </ul>
        <p>The Books and KPIs section shows the following details: total number of KPIs associated with the book, list of KPIs associated with the book, the current violation count for each KPI, the delta percentage value for the violation data and the delta value.</p>
        <p>The following are some of the notable features of the Home page:</p>
        <ul>
            <li>
                <p>Promotes the most severe KPI in the book across a topic in the focus card.</p>
            </li>
            <li>
                <p>Highlights the book for the selected focus card.</p>
            </li>
            <li>
                <p>Provides ability to apply resource filters to view these changes in focus cards, books, and KPIs.</p>
                <ul>
                    <li>
                        <p>Retains the resource filter in the Book Details page.</p>
                    </li>
                    <li>
                        <p>Retains the resource filter when you navigate from the Book Details page .</p>
                    </li>
                    <li>
                        <p>Clears this filtered value only when you clear it.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Provides ability to apply a trend filter to view the violation data trend for the last 7 days, 1 month, 3 months, 6 months, or 1 year.</p>
            </li>
            <li>
                <p>Provides ability to manage topics, books, and KPIs.</p>
                <p>For more information about managing the Control Center components, see <MadCap:xref href="#Control">Control Center Components</MadCap:xref>.</p>
            </li>
            <li>
                <p MadCap:conditions="Default.v55X">Provides ability to map a KPI to multiple books. Shows names of all books if a KPI is mapped to multiple books. </p>
                <p MadCap:conditions="Default.v55X">(This capability is available from release v5.5 SP5)</p>
            </li>
            <li>
                <p MadCap:conditions="Default.v2020X,Default.v2021X">Provides ability to map a KPI to multiple books. Shows names of all books if a KPI is mapped to multiple books.<br /></p>
                <p MadCap:conditions="Default.v2021X,Default.v2020X">(This capability is available from release v2020.1 onwards)</p>
            </li>
            <li>
                <p>Provides an option to search book details based on the topic and sort them by relevance or severity. </p>
            </li>
            <li>
                <p>Provides access to different IGA modules based on the access granted via SAV_Role. For more information about Request Map URLs, see <MadCap:xref href="../Chapter09-Managing-SAV-Roles/Request-Map-Configuration.htm">Request Map Configuration</MadCap:xref>.</p>
            </li>
            <li>
                <p>Arranges KPIs in order of severity within a book.</p>
            </li>
            <li>
                <p>Lists violation data for all KPIs in a book.</p>
            </li>
            <li>
                <p>Lists all KPIs and threshold values associated with a book.</p>
            </li>
            <li>
                <p>Tool tip provides more information about a UI text.</p>
            </li>
            <li>
                <p>Highlights the breached KPIs with a RED color flag. The breach percentage and threshold value are shown when you hover over this flag.</p>
            </li>
        </ul>
        <p>For more information about Control Center features available for IGA Owner, see <MadCap:xref href="Features-of-Control-Center.htm">Working with Control Center</MadCap:xref>.</p>
        <p>The Book Details page shows the analytics control result of each book as a bar chart, trend graph, anid as an actionable analytics report.</p>
        <p>
            <img src="../Resources/Images/bookdetails.jpg" style="width: 650px;" />
        </p>
        <p>The following are some of the notable features of the Book Details page:</p>
        <ul>
            <li>
                <p>Lists all KPIs associated with the book as bar graph, trend graph and data grid.</p>
            </li>
            <li>
                <p>Provides ability to switch among different KPIs in a book.</p>
            </li>
            <li>
                <p>Refreshes graph and analytics control results based on the selected KPI.</p>
            </li>
            <li>
                <p>Provides the ability to filter the analytics control results by clicking on a bar in the bar graph or by specifying additional parameters using advanced filters.</p>
            </li>
            <li>
                <p>Provides the ability to perform single or bulk action on the analytics control results.</p>
            </li>
            <li>
                <p>Provides the ability to export analytics results in CSV format and Excel format.</p>
            </li>
            <li>
                <p>For more information about Control Center features available for IGA Owner, see <MadCap:xref href="Features-of-Control-Center.htm">Working with Control Center</MadCap:xref>.</p>
            </li>
        </ul>
    </body>
</html>